::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: #d7d7d7;
  border-radius: 6px;
}
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
  background: var(--yx_CTwo);
}
.s_tmpl {
  background-color: rgba(239, 239, 239, 0);
}
.s_tmpl_footer {
  background-color: rgba(239, 239, 239, 0);
}

@font-face {
	font-family: "SourceHanSansCN-Light";
	src: url('/static/cn/font/SourceHanSans-Light.woff');
}

@font-face {
	font-family: "SourceHanSansCN-Medium";
	src: url('/static/cn/font/SourceHanSans-Medium.woff');
}

@font-face {
	font-family: "SourceHanSansCN-Regular";
	src: url('/static/cn/font/SourceHanSans-Regular.woff');
}


:root {
  --color: #2eb081;
  --image:url('/static/cn/img/abj1.png') no-repeat center;
  --image2:url('/static/cn/img/abj2.png') no-repeat center 85%;
  --image3:url('/static/cn/img/abj3.png');
}
/*end*/
a:active,
a:hover,
a:focus,
a:visited{
  outline: none !important;
  text-decoration: none;
}
a {
  cursor: pointer;
}
i {
  font-style: normal;
}





.page_a.current{
 background: var(--image);
}

/*产品分类样式*/
@media only screen and (min-width: 769px){
  .wy_Pchide{
   display:none;
  }
  .wy_Mohide{
   display:block;
  }
}
@media only screen and (max-width: 768px){
  .wy_Pchide{
   display:block;
  }
  .wy_Mohide{
   display:none;
  }
  .wy_CateList{
    position: fixed!important;
    left: 100%;
    top: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
    height: 100vh;
    display: block !important;
  }
}
.wy_Cate{
 width:100%;
 text-align:center;
 font-size:14px;
 color:#fff;
}
.wy_backBtn {
  background: #f5f5f5;
  text-align: right;
  padding: 6px 14px;
  color: #000;
  font-size: 24px;
}

/*end*/
